/* 
    Document   : main
    Created on : 11/06/2009, 10:52:07 AM
    Author     : cdobbs
    Description:
    Main stylesheet with default layout and styles
*/

body                                    {font-size:12px;font-family:Arial,sans-serif;margin: 0px}

/****************** LINKS ****************************/
a                                       {text-decoration:none;color:#b4aeb0}

/****************** HEADERS **************************/
h1                                      {}
h2                                      {}
h3                                      {}
h4                                      {}

#topNav		{ position: absolute; top: 100px; width: 100%; z-index: 100 }
#topNav li	{ list-style: none; float: left; height: 34px; width: 85px; padding: 0px 10px 0px 10px; background: url(/images/rollover_bg.png); font-size: 13px; line-height: 34px; text-align: center; margin-left: 10px }
#topNav li.separator	{display: none}
#topNav li a	{ color: #58514e }
#topNav li a.hold	{ color: #4e93ce }
#topNav ul	{ width: 951px; margin-left: -10px; padding: 0px }

/****************** MAIN TEMPLATE ********************/

div.mainCentred		{width: 100%; max-width: 951px; margin-left: auto; margin-right: auto; position: relative; }

#head_fullwidth 	{ background-color: #2a2627 }
#head_fullwidth	.mainCentred { height: 127px; }
#head_fullwidth	.mainCentred #logo	{ width: 110px; height: 84px; position: absolute; left: 37px; top: 10px }
#head_fullwidth #siteSearch		{ position: absolute; right: 5px; top: 19px }

#gallery_fullwidth 	{ background-color: #FFFFFF }
#gallery_fullwidth	.mainCentred { max-height: 434px; margin-bottom: 25px}
#gallery_container	{ padding-top: 25px;  }
.lof-main-item img	{ border: 6px solid #908c8d }

#content_fullwidth	{ background-color: #2a2627 }

.content h1		{ color: #addd33; font-weight: normal; padding: 0px; margin: 0px; font-size: 14px }
.content .mainText      { color: #b4aeb0; }

#topImage		{ padding-top: 25px; }
#topImage img 		{ max-width: 940px; border: 6px solid #908c8d; width: 100%; border-radius: 5px }

/************************** HOME *********************************/

.promoImage	{ float: right; margin-left: 15px }
.promoImage img 	{max-width: 230px }
.promoImageLeft	{ float: left; margin-right: 15px }
.promoImageLeft img 	{max-width: 230px }

#features .feature	{ width: 290px; height: 181px; float: left; overflow: hidden; background-color: #2e2a2b; border-radius: 5px; margin-bottom: 15px }
#features .feature div	{ color: #b4aeb0; padding: 15px }
#features .feature div p { margin: 0px 0px 14px 0px }
#features .feature h3	{ padding: 15px 0px 0px 15px; margin: 0px; color: #5584b0; font-size: 14px }	
#features .feature h3 span.section1	{ color: #b4cf64 }
#features .feature ul	{ margin: 0px; padding: 0px 0px 0px 20px; list-style-image: url('/images/arrow.png') }
#features .feature li	{ margin: 0px }
#features .leftfeature	{ margin-right: 20px }
#features .centrefeature	{ margin-right: 20px; margin-left: 20px}
#features .rightfeature	{ margin-left: 20px }

/************************** PROJECTS *********************************/

#projectList div.projectItem	{ float: left; width: 305px; height: 187px; text-align: center; color: #b4aeb0; }
#projectList div.projectItem img	{ margin: auto }

/************************** SIDENAV *********************************/

#sideNav 	{ background-color: #e1d9b7; width: 206px; margin: 0px 0px 30px 0px }
#sideNav ul	{ margin: 0px; padding: 0px 0px 0px 0px; list-style-image: url('/images/arrow_blk.png');  }
#sideNav ul li	{ height: 29px; line-height: 29px; border-top: 2px solid #2a2627; list-style-position:inside;   }
#sideNav ul li	a { color: #2a2627; }
#sideNa li:not(:first-child) {
    border-top: 0;
}
#sideNav ul li.inactive	{ background-color: #3d8ad0; color: #FFFFFF; list-style-image: url('/images/arrow.png'); }
#sideNav ul li a.link_prim, #sideNav ul li span.inactive_prim { font-style: italic }

/************************** FOOTER *********************************/

#footer_fullwidth 	{ background-color: #494343; height: 150px; border-top: 3px solid #fffeff;  }

#footerNav		{ position: absolute; top: 10px; width: 100% }
#footerNav li	{ list-style: none; float: left; padding: 0px 3px 0px 3px; font-size: 12px; line-height: 34px; text-align: center; margin-right: 10px }
#footerNav li a	{  }
#footerNav li a.hold	{ color: #b4aeb0 }
#footerNav ul	{ width: 951px; margin: 0px; padding: 0px }
#footerNav li.separator	{width: 5px; color: #b4aeb0 }

#copyright	{ position: absolute; top: 130px; left: 0px; color: #b4aeb0}
#zenago		{ position: absolute; top: 130px; left: 500px; color: #b4aeb0}

/************************** FORMS *********************************/

#head_fullwidth #siteSearch input[name=keyword]	{ border: none; border-radius: 10px; width: 160px; height: 20px; padding-left: 5px }
#head_fullwidth #siteSearch input[type=submit]	{ border: none; border-radius: 10px; width: 20p; height: 20px; padding-left: 5px; background-color: #FFFFFF }

div.error				{color:#b11111}

input[type="text"], textarea, select		{ border: 1px solid #CCCCCC;  border-radius: 3px;  }
input[type="text"], select			{ width: 200px; height: 25px }

input.error,
input.validation-failed,
select.validation-failed,
textarea.validation-failed             {border:2px solid #b11111;background-color:#f1bbbb;color:#000}

input.validation-passed,
select.validation-passed,
textarea.validation-passed              {border:2px solid #0F0;}

input.disabled                          {color:#AAA}

.errorMessage                           {border:1px solid #b11111;padding:10px;background-color:#f1bbbb;font-size:10px;margin-bottom:10px}
.validation-advice                      {color:#b11111}

input.validation-passed,
select.validation-passed,
textarea.validation-passed              {border:2px solid #0F0;}

input.disabled                          {color:#AAA}

div.button, input.button		{ background-color: #4b8cb9; height: 25px; text-align: center; line-height: 25px; color: #FFFFFF; border: none; border-radius: 3px; font-size: 12px; display: inline; padding: 5px 10px 5px 10px;  }
input[type=submit].button		{ padding: 0px 10px 5px 10px }

.errorMessage                           {border:1px solid #b11111;padding:10px;background-color:#f1bbbb;font-size:10px;margin-bottom:10px}
.validation-advice                      {color:#b11111}

#contactLeft				{float: left; width: 400px; }
#contactRight				{float: left; width: 300px }
#contactRight iframe			{ border: none; border-radius: 3px; }

/******************** POPUPS *************************************/
.popupWindow                            {border:1px solid #723983}
.popupWindow h2                         {border-bottom:1px solid #723983;font-size:12px;padding:5px 10px;background-color:#b293b9}
.popupWindow .container                 {padding:10px;background-color:#f3eff5}
.popupWindow .buttons                   {margin:10px 0px 0px 0px;text-align:center}

.content                                {padding: 10px 0px 10px 0px }

div.clear                               {margin:0px;padding:0px;height:0px;font-size:0px;overflow:hidden;clear:both}

div                                     {border-collapse:collapse}
img                                     {border-width:0}

/******************************* MISC ***********************************/
.imgButton                              {cursor:pointer}
